iframe {
    border: none;
}

iframe.ads728 {
    border: none;
    width: 728px;
    height: 90px;

}

div.ads728 {
    margin-left: auto;
    margin-right: auto;
    margin-left: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

#ajaxloader
{
    display: none;
    position: relative;
    width: 50px;
    height: 50px;
    margin: 30px 0 30px -15px;
    border: 8px solid #000;
    left: 50%;
    border-right-color: transparent;
    border-radius: 50%;
    box-shadow: 0 0 25px 2px #eee;
    -webkit-animation: spin 1s linear infinite;
    -moz-animation: spin 1s linear infinite;
    -ms-animation: spin 1s linear infinite;
    -o-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
}
@-webkit-keyframes spin
{
    from { -webkit-transform: rotate(0deg); opacity: 0.4; }
    50%  { -webkit-transform: rotate(180deg); opacity: 1; }
    to   { -webkit-transform: rotate(360deg); opacity: 0.4; }
}

@-moz-keyframes spin
{
    from { -moz-transform: rotate(0deg); opacity: 0.4; }
    50%  { -moz-transform: rotate(180deg); opacity: 1; }
    to   { -moz-transform: rotate(360deg); opacity: 0.4; }
}

@-ms-keyframes spin
{
    from { -ms-transform: rotate(0deg); opacity: 0.4; }
    50%  { -ms-transform: rotate(180deg); opacity: 1; }
    to   { -ms-transform: rotate(360deg); opacity: 0.4; }
}

@-o-keyframes spin
{
    from { -o-transform: rotate(0deg); opacity: 0.4; }
    50%  { -o-transform: rotate(180deg); opacity: 1; }
    to   { -o-transform: rotate(360deg); opacity: 0.4; }
}

@keyframes spin
{
    from { transform: rotate(0deg); opacity: 0.2; }
    50%  { transform: rotate(180deg); opacity: 1; }
    to   { transform: rotate(360deg); opacity: 0.2; }
}

.galleryCarousel {
    width: 100%;
    min-width: 300px;
    margin: 10px 0px;
    outline: medium none !important;
    position: relative;
    box-sizing: border-box;
    float: left;
    padding-top: 16px;
    padding-left: 20px;

    min-height: 266px;
    background-color: #323232;
    background-position: center center;
    background-size: cover;
    padding-top: 0px;
}

.galleryAds {
    width: 100%;
    min-width: 800px;
    margin: 10px 0px;
    outline: medium none !important;
    position: relative;
    box-sizing: border-box;
    float: left;
    padding-top: 16px;
    padding-left: 20px;
    min-height: 130px;
    background-color: #323232;
    background-position: center center;
    background-size: cover;
    padding-top: 0px;
}
.galleryAds:before {
    position: absolute;
    display: block;
    border-left: 10px solid #CACACA;
    outline: 0px none;
    height: 100%;
    width: 0px;
    background-color: transparent;
    margin: 0px;
    top: 0px;
    left: 0px;
    content: "";
    z-index: 2;
}

/*.galleryCarousel:before {
    position: absolute;
    display: block;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #FFF;
    outline: 0px none;
    height: 10px;
    width: 0px;
    background-color: transparent;
    margin: 0px;
    top: 0px;
    content: "";
    z-index: 2;
}*/

.galleryCarousel:before {
    position: absolute;
    display: block;
    border-left: 10px solid #CACACA;
    outline: 0px none;
    height: 100%;
    width: 0px;
    background-color: transparent;
    margin: 0px;
    top: 0px;
    left: 0px;
    content: "";
    z-index: 2;
}

.galleryCarousel_header{
    color: #FFF;
    margin-bottom: 20px;
    width: calc(100% - 100px);
    min-height: 4.2em;
    margin-top: 16px;
}
.galleryCarousel_header:after {
    clear: both;
    content: " ";
    display: table;
}
.galleryCarousel_header_title {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #FFF;
    font-size: 17px;
    line-height: 16px;
    max-width: 100px;
    float: left !important;
    margin-top: 2px;
    min-width: 70px;
    padding-right: 4px;
    white-space: pre-wrap;
    word-wrap: break-word;
    text-decoration: none;
}

.galleryCarousel_header_link {
    font: bold 9px/10px Arial, Helvetica, sans-serif;
    color: #FF5443;
    text-transform: uppercase;
    display: inline-block;
    float: left;
    margin-top: 8px;
    margin-bottom: -10px;
    /*    letter-spacing: 3px;*/
    clear: both;
    text-decoration: none;
}

.galleryCarousel_previous, 
.galleryCarousel_next {
    font: 44px trb_Icons;
    margin: 0px 3px 0px 0px;
    position: absolute;
    cursor: pointer;
    z-index: 21; 
    color: #FFF;
    top: 14px;
    left: auto;
    text-decoration: none;
    outline: 0px none;
}

.galleryCarousel_previous:before {
    content: "";
}
.galleryCarousel_next:before {
    content: "";
}

.galleryCarousel_previous {
    right: 56px;
    width: 42px;
    height: 42px;
    background:url(../images/42_button_prev.png) no-repeat 0 0;
}

.galleryCarousel_next {
    right: 5px;
    width: 42px;
    height: 42px; 
    background:url(../images/42_button_next.png) no-repeat 0 0;
}

.galleryCarousel_previous[data-state~="carousel_hidden"], .galleryCarousel_next[data-state~="carousel_hidden"] {
    opacity: 0.25;
}

.galleryCarousel_view {
    width: calc(100% - -20px);
    overflow: hidden;
    transform-style: preserve-3d;
}

.galleryCarousel_list {
    overflow-x: visible;
    width: 100%;
    min-height: 189px;
    position: relative;
    white-space: nowrap;
    margin-left: -10px;
    font-size: 0px;
    box-sizing: border-box;
    transition: transform 0.8s ease 0s;
}

.galleryCarousel_item {
    margin: 0px;
    width: 179px;
    min-height: 198px;
    padding: 0px 29px 12px 10px;
    float: none;
    font-size: 1px;
    white-space: normal;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    transform: none;
}

.galleryCarousel_item + .galleryCarousel_item:before {
    border-left: 1px solid #2c2c2c;
    content: "";
    height: 100%;
    display: block;
    position: absolute;
    margin-left: -20px;
}

.galleryCarousel_item:first-child {
    border-left: medium none;
}

.galleryCarousel_item_media {
    position: relative;
    display: block;
}

.galleryCarousel_item_figure {
    width: 100%;
    overflow: hidden;
    height: 0px;
    padding-bottom: 80%;
    position: relative;
    margin-bottom: 8px;
    text-decoration: none;
    display: block;
    margin: 0px;
}

.galleryCarousel_item_img {
    width: 100%;
    backface-visibility: hidden;
    transition: opacity 0.25s ease 0s;
}
img.galleryCarousel_item_img  {
    margin: 0px;
    padding: 0px;
}

.galleryCarousel_item_header {
    margin-bottom: 6px;
}

a.galleryCarousel_item_header_section {
    color: #4591B8;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
    margin-right: 5px;
    margin-top: -2px;
}
.galleryCarousel_item_header_section:after {
    content: " ";
}

.galleryCarousel_item_title {
    font-size: 18px;
    line-height: 19px;
    font-family: Arial, Helvetica, sans-serif;
    color: #FFF;
    display: inline;
    text-decoration: none;
    white-space: pre-wrap;
    word-wrap: break-word;
}

.galleryCarousel_item_title:after {
    content: " ";
    white-space: pre-wrap;
}



@media only screen and (min-width: 420px){ 
    .galleryCarousel {
        margin-left: 0px;
        padding-left: 40px;
        padding-right: 40px;
        min-height: 398px;
    }

    .galleryCarousel_header {
        margin-bottom: 28px;
        min-height: 6.9em;
        width: calc(100% - 80px);
    }

    .galleryCarousel_header_title {
        font-size: 32px;
        line-height: 35px;
        min-width: 150px;
        max-width: 300px;
        margin-top: 3px;
        margin-bottom: 8px;
        margin-right: 6px;
    }    
    .galleryCarousel_header_link {
        margin-bottom: -2px;
        margin-top: 4px;
    }    

    .galleryCarousel_previous {
        right: 69px;
        top: 16px;
    }
    .galleryCarousel_next {
        right: 17px;
        top: 16px;
    }

    .galleryCarousel_view {
        margin-top: -13px;
        width: calc(100% - -40px);
    }
    .galleryCarousel_list {
        min-height: 296px;
        margin-left: -20px;
    }    
    .galleryCarousel_item {
        width: 200px;
        min-height: 266px;
        padding: 0px 20px 25px;
    }
}

@media only screen and (min-width: 1060px){ 
    .galleryCarousel_previous, .galleryCarousel_next {
        top: 17px;
    }
}

@media only screen and (min-width: 700px){ 
    .galleryCarousel_previous, .galleryCarousel_next {
        top: 18px;
    }
    .galleryCarousel_previous {
        right: 87px;
    }
    .galleryCarousel_next {
        right: 36px;
    }
}

@media only screen and (min-width: 820px){ 

    .galleryCarousel_header_link {
        clear: none;
        margin-top: 12px;
    }   
}

@media only screen and (min-width: 900px){ 
    .galleryCarousel_header_link {
        margin-left: 15px;
        margin-right: 5px;
        width: calc(100% - 280px);
    }   

}